# Codebrudi.CoCo.Contract

## Version 0.0.0

Bootstrapping added
+ IBootstrapper
  + Should be implemented in bad mapping project
+ ICompnonentActivator
  + Should be implemented in CoCo-Implementation project as Activator
